<?php


namespace App;


use App\Repositories\Interfaces\DocumentRelationInterface;
use Illuminate\Database\Eloquent\Model;

class ArticleVariable extends Model
{
    public function article() {
        return $this->belongsTo(Article::class);
    }
    public function variable() {
        return $this->belongsTo(Variable::class);
    }
}